bfmb-comcenter vulnerabilities

Communications central server for BFMB Framework

Latest version

0.5.2

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bfmb-comcenter 0.5.2 Latest 08 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.5.1 08 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.4.0 17 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.3.0 12 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.2.0 19 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.1.0 16 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.0.1 Deprecated 16 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
bfmb-comcenter 0.0.0 Deprecated 16 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L